﻿body{
	background: #e30016;
	font-family: 'Raleway', sans-serif;
}

.fondo{
	background:url(../images/fondo.png) no-repeat center center;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}


#cabecera{
	width: 100%;
	float: left;
}

#cabecera-conten{
	width: 1200px;
	margin: 0 auto;
}

#logotipo{
	border: 0px solid white;
	width: 30%;
	font-family: 'Anton', sans-serif;
	letter-spacing: 1px;
	color: black;
	font-size: 50px;
	font-weight: bold;
	margin: 12px 0 0 0;
	float: left;
}


#leyenda{
	width: 50%;
	text-align: right;
	font-weight: bold;
	font-size: 19px;
	line-height: 24px;
	float: right;
	margin: 30px 0 0 0;
}


#menu{
	width: 100%;
	float: left;
	margin: 30px 0 0 0;
}

#menu-conten{
	width: 1200px;
	margin: 0 auto;
}

#menu-r{
	width: 100%;
	text-align: center;
	font-size: 19px;
	float: left;
	padding:12px 0;
	cursor: pointer;
	display: none;
}
#menu-r:hover{
	background: black;
	font-weight: bold;
	color: white;
}

#menu-conten ul{
	width: 100%;
	float: left;
}

#menu-conten ul li{
	width: 19%;
	margin: 0 0.5%;
	float: left;
}

.menu{
	width: 100%;
	text-align: center;
	color: black;
	font-size: 19px;
	float: left;
	padding:12px 0;
}

.menu:hover, .activo{
	background: black;
	font-weight: bold;
	color: white;
}



#contenido{
	width: 1200px;
	margin: 0 auto;
}

#contenido-conten{
	border: 0px solid blue;
	width: 100%;
	float: left;
	margin: 20px 0;
}


.icono1{
	position: absolute;
	top: 200px;
	left: 0;
	width: 100px;
}
.icono2{
	position: absolute;
	top: 200px;
	right: 0;
	width: 100px;
}
.icono3{
	position: absolute;
	top: 260px;
	left: 260px;
	width: 200px;
}
.icono4{
	position: absolute;
	top: 70px;
	right: 350px;
	width: 200px;
}
.icono5{
	position: absolute;
	top: 550px;
	left: 0;
	border: 0px solid white;
	width: 100px;
}
.icono6{
	position: absolute;
	bottom: 70px;
	right: 400px;
	width: 100px;
}
.icono7{
	position: absolute;
	top: 400px;
	left: 100px;
	width: 130px;
}
.icono9{
	position: absolute;
	top: 400px;
	right: 100px;
	width: 130px;
}



#nombre{
	position: relative;
	width: 100%;
	text-align: center;
	float: left;
}

.nombre1{
	position: absolute;
	top: 60px;
	left: -100px;
	border: 0px solid white;
	width: 570px;
	text-align: right;
	font-weight: 900;
	font-size: 25px;
	line-height: 30px;
}

.nombre2{
	position: absolute;
	top: 395px;
	left: 270px;
	border: 0px solid red;
	text-align: left;
	color: white;
	text-shadow: 2px 2px 2px black;
	font-weight: bold;
	font-size: 62px; 
	line-height: 62px;

	animation-duration: 3s;
	animation-name: slidein;

	-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
@keyframes slidein{
	from {top:900px;}
	to{top:395px;}
}

.nombre2a{
	position: absolute;
	top: 230px;
	left: 270px;

	text-shadow: 2px 2px 2px black;
	color: white;
	font-size: 80px;

	animation-duration: 3s;
	animation-name: slidein1;

	-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
@keyframes slidein1{
	from {top:900px;}
	to{top:230px;}
}

.nombre3{
	position: absolute;
	top: 200px;
	left: 340px;
	border: 0px solid red;
	letter-spacing: 6px;
	color: white;
	text-shadow: 2px 2px 2px black;
	font-weight: bold;
	font-size: 62px; 

	animation-duration: 3s;
	animation-name: slidein2;

	-webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
@keyframes slidein2{
	from {top:-900px;}
	to{top:200px;}
}

.nombre4{
	position: absolute;
	top: 240px;
	left: 640px;
	font-weight: 900;
	text-align: left;
	font-size: 25px;
	line-height: 30px;
}


.ns{
	width: 100%;
	float: left;
	padding: 0 20px;
	display: none;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.nlateral{
	position: relative;
	width: 100%;
	height: 700px;
	color: white;
	float: left;
}

.n1{
	position: absolute;
	top: 420px;
	left: -80px;
	z-index:100000;
	border: 0px solid white;
	text-align: left;
	color: white;
	text-shadow: 2px 2px 2px black;
	font-weight: bold;
	font-size: 62px; 
	line-height: 62px;

	animation-duration: 3s;
	animation-name: slideinN;

	-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
@keyframes slideinN{
	from {top:900px;}
	to{top:420px;}
}

.n2{
	position: absolute;
	top: 280px;
	left: -70px;
	z-index:100000;
	border: 0px solid red;
	color: white;
	text-shadow: 2px 2px 2px black;
	font-weight: bold;
	font-size: 77px; 

	animation-duration: 3s;
	animation-name: slideinN2;

	-webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
@keyframes slideinN2{
	from {top:900px;}
	to{top:280px;}
}

.n3{
	position: absolute;
	top: 265px;
	left: -0px;
	z-index:100000;
	border: 0px solid white;
	width: 500px;
	color: white;
	text-shadow: 2px 2px 2px black;
	font-weight: bold;
	font-size: 62px; 

	animation-duration: 3s;
	animation-name: slideinN3;

	-webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
@keyframes slideinN3{
	from {top:-400px;}
	to{top:265px;}
}

.n4{
	position: relative;
	z-index: 100000;
	width: 100%;
	color: white;
	font-size: 25px;
	line-height: 30px;
	font-weight: 900;
	float: left;
}



.boton{
	position: absolute;
	top: 500px;
	right: 0;
	background: black;
	color: white;
	font-size: 18px;
	padding: 12px 20px;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.boton:hover{
	font-weight: bold;
}



#efecto{
	width: 100%;
	float: left;
}


.titulo{
	width: 100%;
	text-align: center;
	font-family: 'Anton';
	font-size: 45px;
	float: left;
	margin: 0 0 30px 0;
}

.subtitulo{
	width: 100%;
	text-align: center;
	color: gray;
	font-size: 19px;
	font-weight: bold;
	float: left;
}


.libro{
	width: 100%;
	float:left;
	padding: 20px 0;
}

.texto-libro{
	width: 50%;
	font-size: 17px;
	line-height: 23px;
	text-align:justify;
	float: left;
	padding: 0 20px 0 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.texto-libro strong{
	width: 100%;
	font-family: 'Impact';
	text-align: left;
	font-size: 60px;
	float: left;
}

.texto-libro p{
	float: right;
}

.grande{
	font-size: 22px;
}

.clara{
	color: #6b6b6b;
	font-weight: 600px;
}

.capital{
	background:white;
	color:black;
	font-size:60px;
	line-height:40px;
	float:left;
	padding:2px;
	margin-right: 5px;
}

.imagen-libro{
	width: 50%;
	float: left;
}
.imagen-libro img{
	width: 100%;
}


#formulario{
	width: 70%;
	font-size: 17px;
	margin: 0 15%;
	float: left;
}


#eventos{
	background: white;
	width: 60%;
	float: left;
	margin: 0 20%;
}

.evento{
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}

.fecha-evento{
	border: 0px solid red;
	background: black;
	width: 30%;
	font-size: 19px;
	text-align: center;
	color: white;
	float: left;
	padding: 12px 0;
}

.fecha-evento strong{
	width: 100%;
	font-size: 24px;
	float: left;
}

.titulo-evento{
	width: 65%;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	float: right;
	padding: 12px 0;
}



.entrada{
	width: 100%;
	float: left;
	margin: 0 0 35px 0;
}

.entrada:hover .texto-entrada{
	color: black;
}
.entrada:hover .texto-entrada strong{
	color: blue;
}

.imagen-entrada{
	width: 25%;
	float: left;
}

.imagen-entrada img{
	width: 100%;
}

.texto-entrada{
	border: 0px solid red;
	width: 75%;
	color: gray;
	float: left;
	padding: 0 0 0 10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.texto-entrada strong{
	background: transparent;
	width: 100%;
	font-size: 22px;
	color: #555963;
	float: left;
}

.texto-entrada span{
	width: 100%;
	font-weight: normal;
	color: #555963;
	font-size: 14px;
	margin: 10px 0;
	float: left;
}

.texto-entrada p{
	width: 100%;
	height: 120px;
	line-height: 20px;
	font-weight: normal;
	float: left;
	overflow: hidden;
}



.titulo-e{
	width: 100%;
	font-size: 22px;
	font-weight: bold;
	float: left;
	margin: 0 0 30px 0;
}

.e{
	width: 100%;
	float: left;
}

.texto-e{
	border: 0px solid red;
	width: 100%;
	font-weight: normal;
	font-size: 18px;
	line-height: 23px;
}

.texto-e img{
	width: 30%;
	vertical-align: text-top;  
	float: left;
	margin: 0 20px 20px 0;
}







#footer{
	border-top: 3px solid black;
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
}

#footer span{
	font-size: 18px;
	float: left;
	padding: 12px 0;
}

.right{
	float: right !important;
}

#footer span img{
	width: 25px;
	margin: 0 10px;
}



@media screen and (max-width: 1400px){
}
@media screen and (max-width: 1200px){
	#menu-conten{
		width: 100%;
	}

	#contenido, #cabecera-conten{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.bx-controls{
		display: none;
	}
}
@media screen and (max-width: 1000px){
	.nombre1, .nombre2, .nombre2a, .nombre3, .nombre4{
		display: none;
	}
@media screen and (max-width: 700px){
	#logotipo{
		width: 100%;
	}
	#leyenda{
		width: 100%;
	}
}
@media screen and (max-width: 600px){
	#menu-r{
		display: block;
	}
	#menu-conten ul{
		display: none;
	}
	#menu-conten ul li{
		width: 100%;
		margin: 0;
	}

	.texto-libro{
		width: 100%;
	}
	.imagen-libro{
		width: 100%;
	}

	.imagen-entrada{
		width: 100%;
	}
	.texto-entrada{
		width: 100%;
		padding:20px 0;
	}

	.texto-e img{
		width: 100%;
	}

	#eventos{
		width: 90%;
		margin: 0 5%;
	}

	.ns{
		display: block;
	}
	.nombre{
		display: none;
	}
}














